## hildon-control-panel-l10n 3.0-2r4401

=== debian/changelog ===
hildon-control-panel-l10n (3.0-2r4401) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 18 Oct 2006 10:50:26 +0000

hildon-control-panel-l10n (3.0-2r4400) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 17 Oct 2006 17:47:46 +0000

hildon-control-panel-l10n (3.0-2r4379) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 10 Oct 2006 14:48:54 +0000

hildon-control-panel-l10n (3.0-2r4367) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 09 Oct 2006 16:38:25 +0000

hildon-control-panel-l10n (3.0-2r4356) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 04 Oct 2006 13:57:17 +0000

hildon-control-panel-l10n (3.0-2r4353) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 03 Oct 2006 18:14:14 +0000

hildon-control-panel-l10n (3.0-2r4294) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 18 Sep 2006 15:28:34 +0000

hildon-control-panel-l10n (3.0-2r4290) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 18 Sep 2006 12:52:39 +0000

hildon-control-panel-l10n (3.0-2r4264) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 13 Sep 2006 10:23:09 +0000

hildon-control-panel-l10n (3.0-2r4261) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 12 Sep 2006 19:06:01 +0000

hildon-control-panel-l10n (3.0-2r4249) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 12 Sep 2006 10:49:36 +0000

hildon-control-panel-l10n (3.0-2r4247) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 11 Sep 2006 20:50:50 +0000

hildon-control-panel-l10n (3.0-2r4202) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 06 Sep 2006 11:04:48 +0000

hildon-control-panel-l10n (3.0-2r4198) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 05 Sep 2006 17:20:21 +0000

hildon-control-panel-l10n (3.0-2r4163) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 30 Aug 2006 14:58:56 +0000

hildon-control-panel-l10n (3.0-2r4156) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 29 Aug 2006 18:13:22 +0000

hildon-control-panel-l10n (3.0-2r4112) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 22 Aug 2006 10:17:50 +0000

hildon-control-panel-l10n (3.0-2r4110) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 21 Aug 2006 20:46:00 +0000

hildon-control-panel-l10n (3.0-2r4057) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 14 Aug 2006 10:31:00 +0000

hildon-control-panel-l10n (3.0-2r4055) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 11 Aug 2006 19:55:33 +0000

hildon-control-panel-l10n (3.0-2r4043) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 09 Aug 2006 10:21:39 +0000

hildon-control-panel-l10n (3.0-2r4041) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 08 Aug 2006 19:36:25 +0000

hildon-control-panel-l10n (3.0-2r4017) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 02 Aug 2006 10:20:03 +0000

hildon-control-panel-l10n (3.0-2r4015) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 01 Aug 2006 17:17:11 +0000

hildon-control-panel-l10n (3.0-2r3989) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 26 Jul 2006 11:01:10 +0000

hildon-control-panel-l10n (3.0-2r3985) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 25 Jul 2006 18:49:03 +0000

hildon-control-panel-l10n (3.0-2r3898) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 04 Jul 2006 14:54:29 +0000

hildon-control-panel-l10n (3.0-2r3897) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 04 Jul 2006 13:53:14 +0000

hildon-control-panel-l10n (3.0-2r3843) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Thu, 22 Jun 2006 13:05:33 +0000

hildon-control-panel-l10n (3.0-2r3841) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Thu, 22 Jun 2006 12:55:54 +0000

hildon-control-panel-l10n (3.0-2r3759) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 14 Jun 2006 12:14:26 +0000

hildon-control-panel-l10n (3.0-2r3746) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:32:21 +0000

hildon-control-panel-l10n (3.0-2r3745) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:28:53 +0000

hildon-control-panel-l10n (3.0-2r3744) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:27:37 +0000

hildon-control-panel-l10n (3.0-2r3743) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:26:30 +0000

hildon-control-panel-l10n (3.0-2r3742) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:25:26 +0000

hildon-control-panel-l10n (3.0-2r3741) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:24:16 +0000

hildon-control-panel-l10n (3.0-2r3740) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:23:15 +0000

hildon-control-panel-l10n (3.0-2r3739) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:21:54 +0000

hildon-control-panel-l10n (3.0-2r3738) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:20:22 +0000


