=== debian/control ===
Source: hildon-control-panel-l10n
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.2

Package: hildon-control-panel-l10n-english
Architecture: all
Conflicts: hildon-control-panel-l10n-engb
Description: hildon-control-panel Engineering English
 Engineering English locale for hildon-control-panel
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo

Package: hildon-control-panel-l10n-engb
Architecture: all
Provides: 
Conflicts: 
Description: hildon-control-panel engb locale
 engb locale for hildon-control-panel.
