## hildon-control-panel-l10n 3.0-2r4455ubuntu1

=== debian/changelog ===
hildon-control-panel-l10n (3.0-2r4455ubuntu1) gutsy; urgency=low

  * Update copyright file.
  * Make ubuntu-mobile the maintainer.
  * Move Build-Depends-Indep to Build-Depends, since we want them in the
    clean target.
  * Add empty binary-arch target per policy.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 02 Jul 2007 08:54:33 +0200
