=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hildon-control-panel-l10n
 Section: misc
 Priority: optional
-Maintainer: L10n Team <l10n@maemo.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), gettext
+Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
+XSBC-Original-Maintainer: L10n Team <l10n@maemo.org>
+Build-Depends: debhelper (>= 4.0.0), gettext
 Standards-Version: 3.6.2
 
 Package: hildon-control-panel-l10n-english
